Extending Qt Creator Manual | KeywordList

Extending Qt Creator Manual 4.7.1

# KeywordList Class

(TextEditor::Internal::KeywordList)

- List of all members, including inherited members

## Public Functions

void | addKeyword(const int &keyword)
bool | isKeyword(const int &keyword, int sensitivity) const

## Member Function Documentation

### void KeywordList::addKeyword(const int &keyword)

### bool KeywordList::isKeyword(const int &keyword, int sensitivity) const